﻿@charset "utf-8";  /* CSS Document */

/* 대한신경계작업치료학회 */
    

#innerWrap {
    margin: 0 auto;  
    font-size: 15px !important;  
    font-weight: 400;  
    line-height: 24px;  
    word-break: keep-all;  
    box-sizing: border-box;
}

#innerWrap > div, p {margin: 5px auto; line-height: 1.6rem;}


/* link */
a {color: #333333;  text-decoration: none;}
a:hover {color: #3d7dca;  text-decoration: underline;}
a:active {color: #3d7dca;  text-decoration: underline;}



/* 테이블 */ 
.table-type1 {border-collapse: collapse;  text-align: center;  border: 1px solid #C6D1E3;  margin-bottom: 10px; font-size: 13px;}
.table-type1 th {padding: 5px;  font-weight: 400;  background-color: #F8F9FD;  color: #517AB8; border-right: 1px solid #E1E2E4;}
.table-type1 td {padding: 5px;  border-top: 1px solid #dcdcdc;  border-right: 1px solid #E1E2E4;}


/* 테이블 - 조직 */ 
.table-type2 {border-collapse: collapse;  border-top: 2px solid #C6D1E3;  border-bottom: 2px solid #C6D1E3;  margin-top: 10px;}
.table-type2 th {padding: 8px 20px;  font-weight: 400;  background-color: #F8F9FD;  color: #517AB8; text-align: center;}
.table-type2 td {padding: 8px 20px;  border-top: 1px solid #E1E2E4;  border-left: 1px solid #E1E2E4; text-align: center;}
.table-type2 td.point {background-color: #fafafa;}


/* 규정 */
.rule-section p {text-align: left; line-height: 1.6rem;}
.rule-section .chapter {font-size: 15px; text-align: center;  padding: 10px 0;  border-width: 1px 0;  border-style: solid;  border-color: #ddd;  margin: 10px 0 20px; font-weight: 700;}

.rule-section ul, ol {margin: 0px;}
.rule-section li {margin: 10px 20px; text-align: left!important;}
.rule-section ol>li {list-style-type: decimal;}

.rule-indent1 p {text-indent: -24px; margin-left: 25px;}  /* 들여쓰기 가,다,다 */


.btn-info {padding: 5px 20px;}
.btn-info a {color: #fff;}
.btn-info a:hover {color: #fff;  text-decoration: none;}